
.list_empty
{
  padding: 2px;
  padding-left: 10px;
  font-weight: bold;
  font-size: 110%;
  color: #666666;
  background-color: #f2f2f2;
}

.list_header, .list_header td
{
  padding: 2px;
  background-color: #cccccc;
  text-align: center;
  font-weight: bold;
}

.list_nr_0
{
  background-color: #e2e2e2;
  text-align: center;
}

.list_row_0
{
  background-color: #f2f2f2;
  text-align: center;
}

.list_nr_1
{
  background-color: #eaeaea;
  text-align: center;
}

.list_row_1
{
  background-color: #fafafa;
  text-align: center;
}

.list_nr_selected
{
  background-color: #e8e8c8;
  text-align: center;
}

.list_row_selected
{
  background-color: #f8f8d8;
  text-align: center;
}

.list_nr_edit
{
 background-color: #ccdddd;
 text-align: center;
}

.list_row_edit
{
 background-color: #ddeeee;
 text-align: center;
}

.list_row_edit input, .list_row_edit select
{
  border: none;
  text-align: center;
  background-color: #ddeeee;
}

.list_footer
{
  width: 100%;
  padding: 0px;
}

.list_footer td
{
  background-color: #cccccc;
  font-weight: bold;  
}
